import classNames from 'classnames'
import './style.scss'

export default (props) => {
  const { visible = false, close = () => {} } = props

  return (
    <view className={classNames('components', 'ShareToCircle', { show: visible })}>
      <view>
        <text>从这里“分享到朋友圈”~</text>
        <text className='iconfont icon-guanbi1' onClick={close}></text>
      </view>
    </view>
  )
}
