import React, { useState, useEffect } from 'react'
import './index.scss'

export default function IndexColumnTitle (props) {
  const { Icon = '', Name = '', ToMore = () => { }, children } = props
  return (
    <view className='components IndexColumnTitle flex-h'>
      <text className={`iconfont ${Icon}`}></text>
      <text className='Name'>{Name}</text>
      {
        children
      }
      <view className='flex-item'></view>
      <view className='More' onClick={ToMore}>
        <text>更多</text>
        <text className='iconfont'></text>
      </view>
    </view>
  )
}
