import { fetch } from '@/utils/request'
import {
  API_FEEDBACK_SUBMIT,
  API_FEEDBACK_SETTING,
} from '@/constants/api'

/**
 * 提交用户反馈
 * @param {*} payload 
 */
export const submitFeedBack = payload => fetch({ url: API_FEEDBACK_SUBMIT, payload, method: 'POST' })

/**
 * 获取帮我找房的相关设置
 * @returns 
 */
export const getFeedbackSetting = () => fetch({ url: API_FEEDBACK_SETTING });
