import { savePoint } from '@/services/common'

export default (options) => {
  const {
    event = '',
    eventType = '',
    propertyName = '',
    consultantId = '',
    sharePersonId = '',
    targetId = '',
    buildingId = '',
  } = options

  savePoint({
    event,
    eventType,
    propertyName,
    consultantId,
    sharePersonId,
    targetId,
    buildingId,
    data: '{}',
  })
}
