import React from 'react'
import { View } from '@tarojs/components'
import './style.scss'

export default (props) => {
  const { header, footer, children } = props
  return (
    <View className='yz-cell'>
      <View className='yz-cell-header'>{header}</View>
      <View className='yz-cell-body'>{children}</View>
      <View className='yz-cell-footer'>{footer}</View>
    </View>
  )
}
