import React from 'react'
import Taro from '@tarojs/taro'
import { View, Text } from '@tarojs/components'

import './style.scss'

export default (props) => {
  const gotoFeedback = () => {
    Taro.navigateTo({ url: '/pages/mine/feedBack/index' })
  }

  return (
    <View className='disclaimer-card' style={props.style}>
      <View>
        <View>
          <Text className='iconfont icon-shengming'></Text>
          <Text>免责声明</Text>
        </View>
        <View>&emsp;&emsp;本平台上所示图片、价格、房屋相关等文字信息，仅供您参考使用，不作为您决策交易的依据。
          实际交易行为、权利义务、房屋信息均以您与开发商签订的商品房买卖合同为准。
          若您对平台上所示图片、价格、房屋相关等文字信息有异议，请点击
          <Text className='active' onClick={gotoFeedback}>意见反馈</Text>
          窗口，平台核实后将会做出相应调整。
        </View>
      </View>
    </View>
  )
}
